/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e24             { /* 1968 350 400 2V GM (OA) ... */
	position        : absolute;
	left            :  45.75pt;
	top             : 168.75pt;
	width           : 389.25pt;
	height          :  19.50pt;
	}
div#e23             { /* 1968 Actionline 6 GM (CD... */
	position        : absolute;
	left            : 458.25pt;
	top             : 167.25pt;
	width           : 397.50pt;
	height          :  19.50pt;
	}
span#e22            { /* index187012.jpg */
	background      : transparent url(index187012.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             :  27.75pt;
	width           : 392.25pt;
	height          : 138.75pt;
	}
div#e21             { /* 1968 350 H.P. GM (OE) 64... */
	position        : absolute;
	left            :  45.00pt;
	top             : 333.75pt;
	width           : 391.50pt;
	height          :  19.50pt;
	}
div#e20             { /* 1968 400 4V GM (OJ) 6424... */
	position        : absolute;
	left            : 459.00pt;
	top             : 333.75pt;
	width           : 392.25pt;
	height          :  19.50pt;
	}
div#e19             { /* 1968 350/400 4V GM (OG) ... */
	position        : absolute;
	left            :  44.25pt;
	top             : 498.00pt;
	width           : 391.50pt;
	height          :  19.50pt;
	}
div#e18             { /* 1968 455 4V GM (PP) 6424... */
	position        : absolute;
	left            : 457.50pt;
	top             : 498.00pt;
	width           : 398.25pt;
	height          :  19.50pt;
	}
span#e17            { /* index187011.jpg */
	background      : transparent url(index187011.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 192.75pt;
	width           : 392.25pt;
	height          : 139.50pt;
	}
span#e16            { /* index187010.jpg */
	background      : transparent url(index187010.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 192.75pt;
	width           : 392.25pt;
	height          : 139.50pt;
	}
span#e15            { /* index187009.jpg */
	background      : transparent url(index187009.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 357.00pt;
	width           : 392.25pt;
	height          : 139.50pt;
	}
span#e14            { /* index187008.jpg */
	background      : transparent url(index187008.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 357.00pt;
	width           : 392.25pt;
	height          : 139.50pt;
	}
div#e13             { /* 1969 W30/31/32 GM (OV) 6... */
	position        : absolute;
	left            :  46.50pt;
	top             : 661.50pt;
	width           : 386.25pt;
	height          :  19.50pt;
	}
div#e12             { /* 1969-70 Actionline 6 GM ... */
	position        : absolute;
	left            : 465.00pt;
	top             : 660.75pt;
	width           : 379.50pt;
	height          :  19.50pt;
	}
div#e11             { /* 1969 350/455 2V GM (OO) ... */
	position        : absolute;
	left            :  48.75pt;
	top             : 825.75pt;
	width           : 384.75pt;
	height          :  19.50pt;
	}
div#e10             { /* 1969 350/455 4V GM (OR) ... */
	position        : absolute;
	left            : 462.00pt;
	top             : 825.00pt;
	width           : 385.50pt;
	height          :  19.50pt;
	}
div#e9              { /* 1969 400/455 HiPo GM (OS... */
	position        : absolute;
	left            :  53.25pt;
	top             : 991.50pt;
	width           : 376.50pt;
	height          :  19.50pt;
	}
div#e8              { /* 1969 35W46 Option GM (OW... */
	position        : absolute;
	left            : 462.75pt;
	top             : 991.50pt;
	width           : 384.00pt;
	height          :  19.50pt;
	}
span#e7             { /* index187007.jpg */
	background      : transparent url(index187007.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  27.75pt;
	width           : 392.25pt;
	height          : 139.50pt;
	}
span#e6             { /* index187006.jpg */
	background      : transparent url(index187006.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 520.50pt;
	width           : 391.50pt;
	height          : 140.25pt;
	}
span#e5             { /* index187005.jpg */
	background      : transparent url(index187005.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 849.75pt;
	width           : 393.00pt;
	height          : 140.25pt;
	}
span#e4             { /* index187004.jpg */
	background      : transparent url(index187004.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 683.25pt;
	width           : 392.25pt;
	height          : 140.25pt;
	}
span#e3             { /* index187003.jpg */
	background      : transparent url(index187003.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 520.50pt;
	width           : 392.25pt;
	height          : 140.25pt;
	}
span#e2             { /* index187002.jpg */
	background      : transparent url(index187002.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 683.25pt;
	width           : 390.75pt;
	height          : 140.25pt;
	}
span#e1             { /* index187001.jpg */
	background      : transparent url(index187001.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 850.50pt;
	width           : 392.25pt;
	height          : 139.50pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
